Bug 485510 - Update/rebuild for postgresql 8.3.6 is needed
Update/rebuild for postgresql 8.3.6 is needed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sepostgresql (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: KaiGai Kohei
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 15:23 EST by Michael Schwendt
Modified: 2009-09-11 05:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 05:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2009-02-13 15:23:32 EST
An update/rebuild is needed.

postgresql-8.3.6-1.fc10 bugfix update breaks strict dependencies in sepostgresql:
https://admin.fedoraproject.org/updates/F10/FEDORA-2009-1466
Comment 1 Greg Metcalfe 2009-03-26 17:20:00 EDT
Breaking my F10 update:
sepostgresql-8.3.6-2.1634.fc10.i386 from installed has depsolving problems
  --> Missing Dependency: postgresql-server = 8.3.6 is needed by package sepostgresql-8.3.6-2.1634.fc10.i386 (installed)
Error: Missing Dependency: postgresql-server = 8.3.6 is needed by package sepostgresql-8.3.6-2.1634.fc10.i386 (installed)

# uname -r
2.6.27.19-170.2.35.fc10.i686
Comment 2 Greg Metcalfe 2009-03-30 17:11:59 EDT
Install of sepostgresql.i386 0:8.3.7-2.1770.fc10 succeeded.
Build Date: Thu 26 Mar 2009 09:02:05 PM PDT
It would seem that the problem was fixed later, on the same day. It's difficult to judge: with no feedback from the package owner/bug assignee, my original comment 
may not have been applicable to this bug. As someone who would love to see this package in EPEL, (it's not, as I post this) that's a bit of a bummer.
Comment 3 Caolan McNamara 2009-09-11 05:59:38 EDT
Pretty sure that this is ok in F-10 now. So closing this. Though a new version of it is happening in rawhide again.

Note You need to log in before you can comment on or make changes to this bug.